Página Inicial



twitter

Facebook

  Notícia
|

 

MOZILLA CORRIGE TRÊS VULNERABILIDADES NO NAVEGADOR FIREFOX

05/08/2009

A Mozilla anunciou a correção de três falhas de segurança nos navegadores Firefox 3.5 e Firefox 3.0, nesta terça-feira (4/8).

Entre as correções, duas são destinadas à versão 3.0.13, que terá seu suporte descontinuado em janeiro de 2010, e uma para a versão 3.5.2 do navegador de código aberto.

As falhas no Firefox 3.0.13 foram reveladas na última quinta-feira (30/7) pelo consultor de segurança da empresa IOActive, Dan Kaminsky, durante a conferência Black Hat, em Las Vegas, nos Estados Unidos.

Na versão 3.0, a vulnerabilidade no protocolo padrão de criptografia de dados do Firefox, o Secure Socket Layer (SSL) pode ser explorada por invasores permitindo o roubo de senhas ou que o internauta aceite um software malicioso que pode vasculhar sua máquina.

Já o Firefox 3.5.2 ganhou uma correção para um problema de resposta do browser e relativo ao proxy SOCKS5, que a Mozilla classificou como uma ameaça de baixo nível.

O mesmo problema já havia sido corrigido no Firefox 3.0.12, em um
pacote de correções liberado pela Mozilla em 21 de julho. Ainda não está claro se a organização se esqueceu de fazer o mesmo com a versão 3.5.1 do navegador. A Mozilla não se pronunciou a respeito.

De acordo com a empresa de análise de dados online, Net Applications, o Firefox registrou 22,5% de participação mundial no segmento de navegadores em julho, sendo que três em cada quatro usuários do browser continuam navegando pela versão 3.0, não pelo Firefox 3.5.

As versões atualizadas do Firefox (
3.5.2 e 3.0.13) podem ser baixadas para os sistemas operacionais Windows, Mac OS X e Linux, mas os usuários podem acessar a área de atualizações do navegador ou esperar pela correção automática nas próximas 48 horas.

 
 
 
Fonte: Computerworld

 
Indique esta notícia Indique esta notícia para um amigo

Início Notícias  | Voltar